package com.changda.gjjapp.zhfwpt.dto.homepage;
/**
 * 办理业务中前五的业务
 * @author Administrator
 *
 */
public class YwSortTop5Dto {
	/**
	 * 业务类型
	 */
	private String ywlx;
	
	/**
	 * 办理次数
	 */
	private String cn;
	
	/**
	 * 业务名称
	 */
	private String ywmc;

	public String getYwlx() {
		return ywlx;
	}

	public void setYwlx(String ywlx) {
		this.ywlx = ywlx;
	}

	public String getCn() {
		return cn;
	}

	public void setCn(String cn) {
		this.cn = cn;
	}

	public String getYwmc() {
		return ywmc;
	}

	public void setYwmc(String ywmc) {
		this.ywmc = ywmc;
	}
	
	
}
